Niamh,

Is it possible that the library in /usr/local/lib incompatible is with your build?
For instance a 32-bit library on a 64-bit system?

Regards,
Eric.

On 10/25/13 16:12, Niamh Holding wrote:

Hello Eric,

Friday, October 25, 2013, 2:32:53 PM, you wrote:

EK>  Having no further information, it looks to me that you might have a too
EK>  old version of gsasl...

  gsasl --version
gsasl (GNU SASL) 1.8.0
Copyright (C) 2012 Simon Josefsson.
License GPLv3+: GNU GPL version 3 or later<http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

Written by Simon Josefsson.

EK>  What does config.log say about it?

As the rooot message said-

../conftest: error while loading shared libraries: libgsasl.so.7: cannot open 
shared object file: No such file or directory




Reply via email to